<?xml version="1.0" encoding="UTF-8"?>
<jax-ws xmlns="http://www.netbeans.org/ns/jax-ws/1">
  <services>
    <service name="Buys">
      <implementation-class>buys.Buys</implementation-class>
    </service>
    <service name="Accounts">
      <implementation-class>account.Accounts</implementation-class>
    </service>
    <service name="Items">
      <implementation-class>item.Items</implementation-class>
    </service>
  </services>
  <clients/>
</jax-ws>
